body {
	background: #0F212E;
	font-family: verdana,helvetica,arial,sans-serif;
	text-align: center;
}
h1 {
	color: royalblue;
	margin: 16px 0 36px;
}
div p {
	font-size: 14px;
	color: white;
	text-align: justify;
}
div div, div p {
	width: 180px;
	margin: 14px auto;
}
h1 {
	font-size: 40px;
	font-family: impact;
	text-shadow: 2px 2px 4px #002a55;
}
body > div {
	padding: 12px 24px;
	display: inline-block;
}
div > img {
	cursor: pointer;
	width: 180px;
	height: 115px;
}
.button {
	display: inline-block;
	width: 80px;
	margin-right: 5px;
	padding: 5px 0;
	background: linear-gradient(darkgray,gray);
	text-decoration: none;
	font-family: times, serif;
	color: blue;
}
div div img {
	vertical-align: middle;
	padding: 0 5px;
	width: 32px; height: 32px;
}
#contact {
	margin: 0 0 4px;
	font-size: 13px;
	color: lightblue;
}
#contact + img {
	width: 155px;
	height: 13px;
}
#attrib, #attrib a:link {
	font-size: 13px;
	color: grey;
}
